/* 
Theme Name: Inception Cruises
Theme URI: https://github.com/elementor/hello-theme/
Description: Custom theme for Inception Cruises
Author: aminocreates
Author URI: https://aminocreates.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.footer-menu ul {
    column-count: 2;
}

.offcanvas-menu ul {
    position: relative;
    margin: 0 !important;
}

.offcanvas-menu ul li a{
    font-family: "Inter", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    text-align: center;
}
.darkHeader{
    background-color: #143C60;
}